<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" type="text/css" href="calculadora.css">
</head>
<body>
    <table>
        <tr>
            <th colspan="4" class="cabe">0</th>
        </tr>
        <tr>
            <td>AC</td>
            <td>+/-</td>
            <td>%</td>
            <td class="nara">÷</td>
        </tr>
        <tr>
            <td>7</td>
            <td class="center">8</td>
            <td class="center">9</td>
            <td class="nara">x</td>
        </tr>
        <tr>
            <td>4</td>
            <td class="center">5</td>
            <td class="center">6</td>
            <td class="nara">-</td>
        </tr>
        <tr>
            <td>1</td>
            <td class="center">2</td>
            <td class="center">3</td>
            <td class="nara">+</td>
        </tr>
        <tr>
            <td colspan="2" class="cero">0</td>
            <td>.</td>
            <td class="nara">=</td>
        </tr>
    </table>
</body>
</html>